<?php

class ControladorProductos{

	static public function ctrMostrarPaciente($tabla,$paciente){
		//$tabla = "tra_receta_medica";
		$respuesta = ModeloProductos::mdlMostrarPaciente($tabla,$paciente);
		return $respuesta;
	}
	static public function ctrMostrarDatos($tabla,$noConsulta){
		//$tabla = "tra_receta_medica";
		$respuesta = ModeloProductos::mdlMostrarDatos($tabla,$noConsulta);
		return $respuesta;
	}
	static public function ctrMostrarExamenes($tabla,$filtro){
		//$tabla = "tra_receta_medica";
		$respuesta = ModeloProductos::mdlMostrarExamenes($tabla,$filtro);
		return $respuesta;
	}
	static public function ctrMostrarExamenesCheck($tabla,$consulta,$producto,$tipoFicha,$noExamen){
		//$tabla = "tra_receta_medica";
		$respuesta = ModeloProductos::mdlMostrarExamenesCheck($tabla,$consulta,$producto,$tipoFicha,$noExamen);
		return $respuesta;
	}

}
